Subject: Re: bug#12184: Testsuite on Solaris 10 Sparc

From: Stefano Lattarini <[email-masked]>
Date: Fri, 23 Nov 2012 11:29:38 +0100

On 11/21/2012 09:32 PM, Dennis Clarke wrote:
> 
> 
>> Any news on this?  How is the testsuite of the latest Automake behaving
>> on your system?  I'm in the process of culling old bug reports from the
>> Automake bug tracker, so, since most of the failures seen in this
>> thread were spurious or related to setup problems, I'll close this
>> report in a few days if I don't hear anything back.
> 
> hold on a sec .. got busy with other things. 
> 
> However .. I think that at last glance we had a perfect test suite result
> here.  Give me a few hours to verify. 
> 
I see you've re-run the testsuite with Automake 1.12.5, and reported
the results here:

    <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12962>

Further discussion will take place there.  I'm thus closing this bug report.

Thanks,
  Stefano